## libcircle-fe-term-perl 0.222060

=== debian/changelog ===
libcircle-fe-term-perl (0.222060-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Thu, 11 Aug 2022 17:47:02 +0200

libcircle-fe-term-perl (0.222060-1) unstable; urgency=low

  * Initial release (closes: #1016792).

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Aug 2022 17:05:33 +0200
