=== debian/control ===
Source: libcircle-fe-term-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: help2man,
                     libconvert-color-perl <!nocheck>,
                     libconvert-color-xterm-perl <!nocheck>,
                     libfile-sharedir-perl,
                     libio-async-perl <!nocheck>,
                     libmodule-pluggable-perl,
                     libnet-async-tangence-perl (>= 0.15),
                     libstring-tagged-perl <!nocheck>,
                     libtangence-perl <!nocheck>,
                     libtext-balanced-perl <!nocheck>,
                     libtickit-app-plugin-escapeprefix-perl,
                     libtickit-async-perl,
                     libtickit-perl <!nocheck>,
                     libtickit-widget-entry-plugin-completion-perl <!nocheck>,
                     libtickit-widget-scroller-perl <!nocheck>,
                     libtickit-widget-tabbed-perl,
                     libtickit-widgets-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcircle-fe-term-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcircle-fe-term-perl.git
Homepage: https://metacpan.org/release/circle-fe-term
Rules-Requires-Root: no

Package: circle-term
Provides: libcircle-fe-term-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconvert-color-perl,
         libconvert-color-xterm-perl,
         libfile-sharedir-perl,
         libio-async-perl,
         libmodule-pluggable-perl,
         libnet-async-tangence-perl (>= 0.15),
         libstring-tagged-perl,
         libtangence-perl,
         libtext-balanced-perl,
         libtickit-app-plugin-escapeprefix-perl,
         libtickit-async-perl,
         libtickit-perl,
         libtickit-widget-entry-plugin-completion-perl,
         libtickit-widget-scroller-perl,
         libtickit-widget-tabbed-perl,
         libtickit-widgets-perl
Description: terminal frontend for the Circle application host
 The circle-fe-term script and the Circle::FE::Term module provide a terminal
 frontend to the Circle application host, packaged as circle-backend.
