=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build

	PERL5LIB=blib/lib help2man \
		--name circle-fe-term --section 1p \
		--no-info --version-string $(DEB_VERSION_UPSTREAM) \
		--output $(CURDIR)/debian/circle-fe-term.1p \
		$(CURDIR)/blib/script/circle-fe-term
