## libcircle-fe-term-perl 0.232470

=== debian/changelog ===
libcircle-fe-term-perl (0.232470-1) unstable; urgency=medium

  * Import upstream version 0.232470.
  * Update (test) dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Oct 2023 03:21:36 +0200
