=== debian/control ===
--- 
+++ 
@@ -13,7 +13,9 @@
                      libio-async-perl <!nocheck>,
                      libmodule-pluggable-perl,
                      libnet-async-tangence-perl (>= 0.15),
+                     libobject-pad-perl <!nocheck>,
                      libstring-tagged-perl <!nocheck>,
+                     libsyntax-keyword-match-perl <!nocheck>,
                      libtangence-perl <!nocheck>,
                      libtext-balanced-perl <!nocheck>,
                      libtickit-app-plugin-escapeprefix-perl,
@@ -21,10 +23,10 @@
                      libtickit-perl <!nocheck>,
                      libtickit-widget-entry-plugin-completion-perl <!nocheck>,
                      libtickit-widget-scroller-perl <!nocheck>,
-                     libtickit-widget-tabbed-perl,
+                     libtickit-widget-tabbed-perl (>= 0.028),
                      libtickit-widgets-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcircle-fe-term-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcircle-fe-term-perl.git
 Homepage: https://metacpan.org/release/circle-fe-term
@@ -41,7 +43,9 @@
          libio-async-perl,
          libmodule-pluggable-perl,
          libnet-async-tangence-perl (>= 0.15),
+         libobject-pad-perl,
          libstring-tagged-perl,
+         libsyntax-keyword-match-perl,
          libtangence-perl,
          libtext-balanced-perl,
          libtickit-app-plugin-escapeprefix-perl,
@@ -49,7 +53,7 @@
          libtickit-perl,
          libtickit-widget-entry-plugin-completion-perl,
          libtickit-widget-scroller-perl,
-         libtickit-widget-tabbed-perl,
+         libtickit-widget-tabbed-perl (>= 0.028),
          libtickit-widgets-perl
 Description: terminal frontend for the Circle application host
  The circle-fe-term script and the Circle::FE::Term module provide a terminal
