## libcircle-fe-term-perl 0.240250

=== debian/changelog ===
libcircle-fe-term-perl (0.240250-2) unstable; urgency=medium

  * Drop most <!nocheck>s from Build-Depends.
    We run `help2man … circle- fe-term', and the sripts needs most libraries.
    Thanks to Santiago Vila for the bug report. (Closes: #1116763)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Sep 2025 22:33:12 +0200

libcircle-fe-term-perl (0.240250-1) unstable; urgency=medium

  * Import upstream version 0.240250.
    Fixes "test failures with libtickit-widgets-perl 0.39-1"
    (Closes: #1060032)
  * Update years of upstream and packaging copyright.
  * Make (test) dependency on libobject-pad-perl versioned.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jan 2024 03:49:29 +0100
