=== debian/control ===
Source: libcircle-fe-term-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
Build-Depends-Indep:
 help2man,
 libconvert-color-perl,
 libconvert-color-xterm-perl,
 libfile-sharedir-perl,
 libio-async-perl,
 libmodule-pluggable-perl,
 libnet-async-tangence-perl,
 libobject-pad-perl (>= 0.800) <!nocheck>,
 libstring-tagged-perl,
 libsyntax-keyword-match-perl <!nocheck>,
 libtangence-perl <!nocheck>,
 libtext-balanced-perl,
 libtickit-app-plugin-escapeprefix-perl,
 libtickit-async-perl,
 libtickit-perl,
 libtickit-widget-entry-plugin-completion-perl,
 libtickit-widget-scroller-perl,
 libtickit-widget-tabbed-perl (>= 0.028),
 libtickit-widgets-perl,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcircle-fe-term-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcircle-fe-term-perl.git
Homepage: https://metacpan.org/release/circle-fe-term

Package: circle-term
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libconvert-color-perl,
 libconvert-color-xterm-perl,
 libfile-sharedir-perl,
 libio-async-perl,
 libmodule-pluggable-perl,
 libnet-async-tangence-perl,
 libobject-pad-perl (>= 0.800),
 libstring-tagged-perl,
 libsyntax-keyword-match-perl,
 libtangence-perl,
 libtext-balanced-perl,
 libtickit-app-plugin-escapeprefix-perl,
 libtickit-async-perl,
 libtickit-perl,
 libtickit-widget-entry-plugin-completion-perl,
 libtickit-widget-scroller-perl,
 libtickit-widget-tabbed-perl (>= 0.028),
 libtickit-widgets-perl,
Provides:
 libcircle-fe-term-perl,
Description: terminal frontend for the Circle application host
 The circle-fe-term script and the Circle::FE::Term module provide a terminal
 frontend to the Circle application host, packaged as circle-backend.
