=== debian/watch ===
version=4
https://metacpan.org/release/circle-fe-term   .*/circle-fe-term-v?@ANY_VERSION@@ARCHIVE_EXT@$
